Subject: Request for salary increment
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: hr <[email-masked]>
Date: Mon, 10 Aug 2020 09:59:43 -0700 (MST)

Dear Ma'am, 

Firstly, I would like to express my gratitude to you and the management for giving me such a wonderful opportunity to be a part of this prestigious company.Though it hasn't been a year it still makes me feel like a long time that I have been associated with our organization. 
To be specific, this is a follow up email as I haven't received any response on the one that is already sent to you last month about my salary increment.As mentioned in my last mail, I was told that my salary would be increased once I complete three months and since then I haven't received any news about the salary. 

Ma'am in the first place I agreed to receive 22,000/- per month in the beginning as I hoped that my salary would be hiked after 3 months as told. I have been regularly achieving my targets with great dedication and sincerity. Any time the cases are assigned I make sure, I login promptly and complete them. 

As stated earlier, I hold great responsibilities as a bread winner of the family. With this salary I am not able to manage and moreover my wife is carrying now and the expenses have increased. I am really grateful for the opportunity provided to work in this organization but I would appreciate if my efforts are noticed. 

Admist this crisis living in an expensive city like Bangalore and facing medical charges have become a mammoth task. It would be of great help if my salary is increased by around 30,000/- per month to meet the upcoming expenses. I humbly plead you to look into this matter. 

Awaiting a favorable reply 
Thank you, 
Ebrahim Hageb.